@media only screen and (max-width: 768px) {
  .rectangle-shappe-border {
    display: none;
  }

  .t-body{
    width: 95%;
  }


  .drop_has_child{
 list-style-type: none;
 padding: 0px;
 margin: 0px;
display: none;  
}

.breadcrumb .content h1 {
  font-size: 70px;
}

  .breadcrumb .content h1 {
    font-size: 22px;
  }

  .bg-img {
    display: none;
  }

  .section-content h3 {
    font-size: 23px;
    font-weight: 900;
  }

  .banner-slider {
    height: 47vh;
    width: 51vh;
    right: 3%;
    top: 50%;
  }

  .banner-slider-border {
    height: 50vh;
    width: 54vh;
    top: 71%;
    right: 7px;
  }

  .banner::after {
    height: 30%;
    width: 100%;
    right: 0px;
    bottom: 0px;
  }

  .topbar {
    display: none;
  }

  nav {
    display: flex;
    justify-content: space-between;
    padding: 8px 15px;
  }

  nav .nav_parent {
    position: absolute;
    top: 100%;
    display: block;
    margin: 0px;
    padding: 17px;
    right: 0px;
    height: 100vh;
    box-shadow: -11px 8px 15px 0px #0000001f;
    overflow: hidden;
    width: 0%;
    opacity: 0;
    transition: all 0.3s ease-in-out;
    z-index: 1111;
    background-color: white;
  }

  .togglemenu {
    width: 90% !important;
    overflow: visible !important;
    opacity: 1 !important;
  }

  .sm-display {
    display: block;
  }

  .menu i {
    font-size: 30px;
  }

  .banner-caption .banner-content {
    top: 3%;
    left: 10px;
    width: 95%;
  }

  .banner-caption .banner-content h1,
  .banner-caption .banner-content h2 {
    font-size: 30px;
    font-weight: 800;
  }

  .choosen-3, 
  .choosen-4, 
  .choosen-2  {
    height: 320px;
  }
  
  
  .pt-5{
  
      padding-top: 3rem !important;
      padding-bottom: 73px;
  }
  

























  
}

@media only screen and (min-width: 768px) and (max-width: 998px) {
  .topbar p{
    font-size: 11px;
    }

    .t-body{
      width: 60%;
    }

  .bg-img {
    display: block;
  }

  .rectangle-shappe-border {
    display: block;
  }
  .section-content h3 {
    font-size: 35px;
    font-weight: 900;
  }

  .nav-child {
    font-size: 15px;
  }

  .banner-slider {
    height: 60vh;
    width: 70vh;
    right: 6%;
    top: 50%;
  }

  .banner-slider-border {
    height: 68vh;
    width: 79vh;
    top: 50%;
    right: 100px;
  }

  .banner::after {
    height: 100%;
    width: 40vh;
    right: 0px;
    top: 0px;
  }

  .topbar {
    display: flex;
  }

  .sm-display {
    display: none;
  }

  nav {
    display: flex;
    justify-content: space-between;
    padding: 0px 40px;
  }

  nav .nav_parent {
    display: flex;
    gap: 40px;
    align-items: center;
    margin: 0px;
    padding: 0px;
  }

  .banner-slider {
    height: 46vh;
    width: 61vh;
    right: 3%;
    top: 50%;
  }

  .banner-slider-border {
    height: 50vh;
    width: 65vh;
    top: 50%;
    right: 40px;
  }

  .banner-caption .banner-content {
    top: 50%;
    transform: translateY(-50%);
    left: 60px;
    width: 55%;
  }

  .banner-caption .banner-content h1,
  .banner-caption .banner-content h2 {
    font-size: 60px;
    font-weight: 800;
  }

  .breadcrumb .content h1 {
    font-size: 70px;
  }

  .drop_has_child{
    position: absolute;
    z-index: 11;
    background-color: white;
    top: 100%;
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    display: none;
  }

  .nav-child_dropdown_list:hover .drop_has_child{
    display: block;
  }

.breadcrumb .content h1 {
  font-size: 70px;
}

.choosen-3 {
  height: 320px;
}

.choosen-4 {
  height: 450px;
}

.choosen-2 {
  height: 250px;
}

}

@media only screen and (min-width: 998px) {
  .topbar p{
    font-size: 12px;
    }

    .t-body{
      width: 50%;
    }
    
  .bg-img {
    display: block;
  }

  .rectangle-shappe-border {
    display: block;
  }
  .section-content h3 {
    font-size: 35px;
    font-weight: 900;
  }
  .banner::after {
    height: 100%;
    width: 55vh;
    right: 0px;
    top: 0px;
  }

  .topbar {
    display: flex;
  }

  .sm-display {
    display: none;
  }

  nav {
    display: flex;
    justify-content: space-between;
    padding: 0px 100px;
  }

  nav .nav_parent {
    display: flex;
    gap: 40px;
    align-items: center;
    margin: 0px;
    padding: 0px;
  }

  .banner-slider {
    height: 60vh;
    width: 70vh;
    right: 6%;
    top: 50%;
  }

  .banner-slider-border {
    height: 68vh;
    width: 79vh;
    top: 50%;
    right: 100px;
  }

  .banner-caption .banner-content {
    top: 50%;
    transform: translateY(-50%);
    left: 30px;
    width: 50%;
  }

  .banner-caption .banner-content h1,
  .banner-caption .banner-content h2 {
    font-size: 60px;
    font-weight: 800;
  }

  .nav-child {
    font-size: 17px;
  }
  
  .drop_has_child{
    position: absolute;
    z-index: 11;
    background-color: white;
    top: 100%;
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    display: none;
  }

  .nav-child_dropdown_list:hover .drop_has_child{
    display: block;
  }

.breadcrumb .content h1 {
  font-size: 70px;
}

.choosen-3 {
  height: 320px;
}

.choosen-4 {
  height: 450px;
}

.choosen-2 {
  height: 250px;
}

}
